/*
 Theme Name:   Hawthorn Child
 Theme URI:    https://solopine.com/hawthorn
 Description:  A child theme based on Hawthorn
 Author:       Solo Pine
 Author URI:   https://solopine.com
 Template:     hawthorn
 Version:      1.0.0
*/

/*
Theme customization starts below this line!
---------------------------------------------------------*/

/*CUSTOM LANG SWITCHERS IN TOP-BAR*/
.wpml-ls-legacy-list-horizontal, .wpml-ls-legacy-list-horizontal a {
	padding-top: 0;
}

.top-lang-switch {
	position: absolute;
	top: 0;
}

.top-lang-switch.desktop {
    right: 50px;
	margin-top: -2px;	
}

.top-lang-switch.mobile {
	margin-top: -3px;
	z-index: 9999;
}

@media only screen and (max-width: 942px) and (min-width: 767px) {
	.top-lang-switch.mobile {left: 90px;}
}

@media only screen and (min-width: 942px) {
	.top-lang-switch.mobile {display: none;}
}

@media only screen and (max-width: 942px) {
	.top-lang-switch.desktop {display: none !important;}
}

@media only screen and (max-width: 767px) {
	.top-lang-switch.mobile {left: 50px;}	
}


/*HEBREW RIGHT-TO-LEFT STYLINGS*/
.rtl #main {
    float: right;
}
.rtl #sidebar {
    float: left;
}
#sidebar .widget-title {
direction:ltr;
}
.rtl .footer-widgets .widget-title {
text-align:right;
}
.rtl .side-pop.list .side-pop-img {
float:right;
margin-right:0;
margin-left:15px;
}
.rtl .side-pop.list .side-pop-content {
text-align:right;
}
.footer-text p, .footer-text p.madewidth {
direction:ltr;
}


/*NAV MENU ITEMS*/
#nav-wrapper .menu li a {
font-size:18px;
}


/*TOP BAR SOCIAL ICONS*/
#top-social a {
    font-size:24px;
}


/*SIDEBAR STYLINGS*/
#sidebar .widget-title {
    overflow: hidden;
    text-align: center;
}
#sidebar .widget-title:before, #sidebar .widget-title:after {
    background-color: #000;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
#sidebar .widget-title:before {
    right: 1em;
    margin-left: -50%;
}
#sidebar .widget-title:after {
    left: 1em;
    margin-right: -50%;  
}
#sidebar .widget-title {
color:#000;
background:#fff;
box-shadow:none;
font-size:15px;
letter-spacing:1.5px;
}


/*CUSTOM CATEGORY/ARCHIVE HEADINGS*/
img.arch-img {
width: 100%;
margin-bottom: 50px;
height: auto;
}
.category .archive-box {
	display: none;
}
.meta-author {
text-align:left;
}


/*SMASH BALLOON IG FEED STYLINGS*/
#ig-footer .widget_custom_html {
position:relative;
text-align:center;
overflow:hidden;
box-shadow: 0px 0px 22px 8px rgba(158,158,158,0.15);
margin-bottom:0;
}
#ig-footer .widget_custom_html h4 {
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
background: #fff;
color:#000;
padding: 20px 24px;
z-index: 999;
text-transform: uppercase;
letter-spacing: 3px;
font-size: 13px;
font-weight:600;
box-shadow: 0px 0px 18px 12px rgba(0,0,0, .12);
}
#ig-footer .widget.widget_custom_html {
max-width:100%;
margin:0;
}
@media only screen and (max-width: 767px) {
#ig-footer #sbi_images div:nth-child(11), #ig-footer #sbi_images div:nth-child(10), #ig-footer #sbi_images div:nth-child(9), 
#ig-footer #sbi_images div:nth-child(8), #ig-footer #sbi_images div:nth-child(7), 
#ig-footer #sbi_images div:nth-child(6), #ig-footer #sbi_images div:nth-child(5) {
display:none !important;
}
#ig-footer #sbi_images .sbi_item {
width:25% !important;
}
}


/*MAILCHIMP NEWSLETTER FORM*/
#mc_embed_signup {
    overflow: hidden;
}
#sidebar .mc-field-group input, .footer-widgets .mc-field-group input {
    margin: 10px 0;
}
.rtl .mc-field-group input {
    margin: 0 !important;
}

